{
    "resolved": {
        "algorithm": "LOGISTIC_REGRESSION",
        "skipExpensiveReports": false,
        "logit": {
            "penalty": "l2",
            "multi_class": "multinomial",
            "C": 0.01
        }
    },
    "other": {}
}